# Copyright (c) 2005-2012  University of Augsburg, Germany <www.ds-lab.org>
#
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
################################################################################

#Properties file for jwt-we-view-epc

################################################################################
#
# Views Extension for EPC Display Plugin
#

view_EPC_icon = jwt-we-epc.gif

model_Action_icon = model_action.PNG
model_Action_largeIcon = model_action.PNG

model_Event_icon = model_event.PNG
model_Event_largeIcon = model_event.PNG

model_Xor_connector_icon = model_XOR_connector.png
model_Xor_connector_largeIcon = model_XOR_connector_large.png

model_And_connector_icon = model_AND_connector.png
model_And_connector_largeIcon = model_AND_connector_large.png

model_DecisionNode_icon = model_XOR_connector.png
model_DecisionNode_largeIcon = model_XOR_connector_large.png

model_MergeNode_icon = model_XOR_connector.png
model_MergeNode_largeIcon = model_XOR_connector_large.png

model_ForkNode_icon = model_AND_connector.png
model_ForkNode_largeIcon = model_AND_connector_large.png

model_JoinNode_icon = model_AND_connector.png
model_JoinNode_largeIcon = model_AND_connector_large.png

model_ActivityEdge_icon = model_activityedge.gif
model_ActivityEdge_largeIcon = model_activityedge.gif

model_EPCEvent_icon = model_event.PNG
model_EPCEvent_largeIcon = model_event.PNG

model_ExecutableNode_largeIcon = model_event.PNG
model_ExecutableNode_icon = model_event.PNG

model_FinalNode_icon = model_event.PNG
model_FinalNode_largeIcon = model_event.PNG

model_InitialNode_icon = model_event.PNG
model_InitialNode_largeIcon = model_event.PNG

model_Default_smallIcon = jwt-we-epc.gif
model_Default_largeIcon = jwt-we-epc.gif


model_Action_type = Function
model_ActivityEdge_type = Connector
model_DecisionNode_type = XOR operator
model_ForkNode_type = AND operator
model_EPCEvent_type = Event
model_ExecutableNode_type = Event
model_FinalNode_type = FinalNode
model_InitialNode_type = InitialNode



# palette elements
palette_ActivityElementsGroups_name = EPC Elements
palette_CreationEntry_description = Add a new {1}
